Bug 135371 - RFE: "new bug for this component"
RFE: "new bug for this component"
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-10-12 06:01 EDT by Need Real Name
Modified: 2013-06-23 22:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-18 18:18:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-10-12 06:01:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)

Description of problem:
It would be nice if there was a "new bug for this component" option on
the view bug page in bugzilla.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 David Lawrence 2004-10-15 11:13:56 EDT
Looking into this for the next release of RH Bugzilla
Comment 2 David Lawrence 2006-04-08 13:42:37 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 3 David Lawrence 2008-08-18 18:18:04 EDT
This can be done by clicking "Clone This Bug" link and removing the unwanted information from the enter bug fields.


Note You need to log in before you can comment on or make changes to this bug.